@extends('resource.show')

@php
$links['back'] = guard_url('voucher/voucher');
$links['edit'] = guard_url('voucher/voucher') . '/' . $voucher->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('voucher::voucher.title.main') !!}
@stop

@section('sub.title') 
{!! __('voucher::voucher.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$voucher/voucher')!!}">{!! __('voucher::voucher.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$voucher/voucher')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('voucher::voucher.partial.show', ['mode' => 'show'])
@stop
