            @include('voucher::voucher.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('voucher::voucher.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($voucher->defaultImage('images' , 'xl'))!!}" alt="{{$voucher->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('voucher::voucher.label.id') !!}
                </label><br />
                    {!! $voucher['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="data">
                    {!! trans('voucher::voucher.label.data') !!}
                </label><br />
                    {!! $voucher['data'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="redeem">
                    {!! trans('voucher::voucher.label.redeem') !!}
                </label><br />
                    {!! $voucher['redeem'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="model_type">
                    {!! trans('voucher::voucher.label.model_type') !!}
                </label><br />
                    {!! $voucher['model_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="model_id">
                    {!! trans('voucher::voucher.label.model_id') !!}
                </label><br />
                    {!! $voucher['model_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="expire_at">
                    {!! trans('voucher::voucher.label.expire_at') !!}
                </label><br />
                    {!! $voucher['expire_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('voucher::voucher.label.created_at') !!}
                </label><br />
                    {!! $voucher['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('voucher::voucher.label.updated_at') !!}
                </label><br />
                    {!! $voucher['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('voucher::voucher.label.deleted_at') !!}
                </label><br />
                    {!! $voucher['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('voucher::voucher.label.user_id') !!}
                </label><br />
                    {!! $voucher['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('voucher::voucher.label.user_type') !!}
                </label><br />
                    {!! $voucher['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="PRIMARY">
                    {!! trans('voucher::voucher.label.PRIMARY') !!}
                </label><br />
                    {!! $voucher['PRIMARY'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('data')
                       -> label(trans('voucher::voucher.label.data'))
                       -> placeholder(trans('voucher::voucher.placeholder.data'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('redeem')
                       -> label(trans('voucher::voucher.label.redeem'))
                       -> placeholder(trans('voucher::voucher.placeholder.redeem'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('model_type')
                       -> label(trans('voucher::voucher.label.model_type'))
                       -> placeholder(trans('voucher::voucher.placeholder.model_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('model_id')
                       -> label(trans('voucher::voucher.label.model_id'))
                       -> placeholder(trans('voucher::voucher.placeholder.model_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='expire_at' class='control-label'>{!!trans('voucher::voucher.label.expire_at')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('expire_at')
                            -> placeholder(trans('voucher::voucher.placeholder.expire_at'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::package::package.formcontrols.KEY('PRIMARY')
                       -> label(trans('voucher::voucher.label.PRIMARY'))
                       -> placeholder(trans('voucher::voucher.placeholder.PRIMARY'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



