<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for voucher in voucher package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  voucher module in voucher package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Voucher',
    'names'         => 'Vouchers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Vouchers',
        'sub'   => 'Vouchers',
        'list'  => 'List of vouchers',
        'edit'  => 'Edit voucher',
        'create'    => 'Create new voucher'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'data'                       => 'Please enter data',
        'redeem'                     => 'Please enter redeem',
        'model_type'                 => 'Please enter model type',
        'model_id'                   => 'Please enter model id',
        'expire_at'                  => 'Please select expire at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'PRIMARY'                    => 'Please select PRIMARY',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'data'                       => 'Data',
        'redeem'                     => 'Redeem',
        'model_type'                 => 'Model type',
        'model_id'                   => 'Model id',
        'expire_at'                  => 'Expire at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'PRIMARY'                    => 'PRIMARY',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'data'                       => ['name' => 'Data', 'data-column' => 1, 'checked'],
        'redeem'                     => ['name' => 'Redeem', 'data-column' => 2, 'checked'],
        'model_type'                 => ['name' => 'Model type', 'data-column' => 3, 'checked'],
        'model_id'                   => ['name' => 'Model id', 'data-column' => 4, 'checked'],
        'expire_at'                  => ['name' => 'Expire at', 'data-column' => 5, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Vouchers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
